@charset "utf-8";
/* CSS Document */

/*PC用css*/
@media screen and (min-width: 897px){
.float_left{	float:left;}
.float_right{	float:right;}
.no_pc{	display: none;}
.pc_center{  text-align: center;}
.box50{	width: 48%; box-sizing: border-box;}	
.box70{	width: 60%; box-sizing: border-box;}
.box30{ width: 35%; box-sizing: border-box;}
.harf50 img, .box70 img, .box30 img{ max-width: 100%;}
.img_left{
	float:left;
	margin:0 40px 20px 0;
	clear: both;
}
.img_right{
	float:right;
	margin:0 0 20px 40px;
	clear: both;
}

.main{
	float:left;
	width:70%;
}
.side{
	float:right;
	width:22%;
	margin-bottom:80px;
	display:block;
}
.side img{
	max-width: 100%;
	height: auto;
}


/*----------------------------*/


.container{
	width:1100px;
	margin: auto;
}


#mobile-head button{
	display: none;
}
nav.g_navi_box{
    clear: both;
}
ul.g_navi{
    position: relative;
	z-index: 5000;
    display: flex;
    justify-content: space-between;
    width: 1100px;
    box-sizing: border-box;
}
ul.g_navi li{
    text-align: center;
    box-sizing: border-box;
}
ul.g_navi li a{
	color: #000;
    display: block;
    background-image: url("../images/g_navi.jpg");
    text-indent: -9999px;
    height: 60px;
}
ul.g_navi li.g_navi01 a{ background-position: 0 0; width: 270px;}
ul.g_navi li.g_navi02 a{ background-position: -270px 0; width: 230px;}
ul.g_navi li.g_navi03 a{ background-position: -500px 0; width: 300px;}
ul.g_navi li.g_navi04 a{ background-position: -800px 0; width: 300px;}

    
/*------ ナビプルダウン --------*/

.g_navi li ul {
	display: none;
	position: absolute;
}

.g_navi li ul li {
	float: left;
	padding: 0;
}

.g_navi li ul li a{
    text-indent: 0;
    background-image: none;
    display: block;
    background: #FFF;
    color: #333;
    font-size: 95%;
    text-align: center!important;
    height: auto;
    padding: 10px 20px;
    width: 140px!important;
}
.g_navi li ul li a img{
    margin-bottom: 10px;
    max-width: 100%;
}

.g_navi li ul li a:hover{
    opacity: 0.8;
}
/*------ pc_style --------*/



.top_news_title{
    width: 20%;
    float: left;
}
.top_news{
    width: 75%;
    float: right;
}

ul.f_tel li:first-child{
    background: #080fd4;
}
ul.f_tel li:last-child{
    padding-right: 50px;
}    
  
.top_banner{
    position: relative;
}
.top_banner span{
    position: absolute;
    color: #FFF;
    bottom: 25px;
    left: 170px;
    padding-right: 20px;
    line-height: 1.6;
}
/*-----------------------------------------*/

}
